<?php
/* Database connection start */
/*$servername = "localhost";
$username = "root";
$password = "krglobal";
$dbname = "boat"; 
*/

//online db connection 

$servername = "localhost";
$username = "spdventu_spdvent";
$password = "Spdventure321";
$dbname = "spdventu_spdventure";

$conn = mysqli_connect($servername, $username, $password, $dbname) or die("Connection failed: " . mysqli_connect_error());

/* check connection */
if (mysqli_connect_errno()) {
    printf("Connect failed: %s\n", mysqli_connect_error());
    exit();
}

?>